# Uses of Class
org.kapott.hbci.GV_Result.GVRKUms.BTag

Packages that use GVRKUms.BTag
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.
org.kapott.hbci.GV.generators
org.kapott.hbci.GV.parsers

## Uses of GVRKUms.BTag in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return types with arguments of type GVRKUms.BTag
Modifier and Type
Method
Description
`List<GVRKUms.BTag>`
GVRKUms.`getDataPerDay()`
Gibt die Umsatzinformationen gruppiert nach Buchungstagen zurück.
`List<GVRKUms.BTag>`
GVRKUms.`getDataPerDayUnbooked()`
Gibt die vorgemerkten Umsaetze gruppiert nach Buchungstagen zurueck.

## Uses of GVRKUms.BTag in org.kapott.hbci.GV.generators

Method parameters in org.kapott.hbci.GV.generators with type arguments of type GVRKUms.BTag
Modifier and Type
Method
Description
`void`
GenKUmsAllCamt05200107.`generate(List<GVRKUms.BTag> source, OutputStream os, boolean validate)`

## Uses of GVRKUms.BTag in org.kapott.hbci.GV.parsers

Method parameters in org.kapott.hbci.GV.parsers with type arguments of type GVRKUms.BTag
Modifier and Type
Method
Description
`void`
ParseCamt05200101.`parse(InputStream xml, List<GVRKUms.BTag> tage)`
`void`
ParseCamt05200102.`parse(InputStream xml, List<GVRKUms.BTag> tage)`
`void`
ParseCamt05200103.`parse(InputStream xml, List<GVRKUms.BTag> tage)`
`void`
ParseCamt05200104.`parse(InputStream xml, List<GVRKUms.BTag> tage)`
`void`
ParseCamt05200105.`parse(InputStream xml, List<GVRKUms.BTag> tage)`
`void`
ParseCamt05200106.`parse(InputStream xml, List<GVRKUms.BTag> tage)`
`void`
ParseCamt05200107.`parse(InputStream xml, List<GVRKUms.BTag> tage)`
`void`
ParseCamt05200108.`parse(InputStream xml, List<GVRKUms.BTag> tage)`
`void`
ParseCamt05200109.`parse(InputStream xml, List<GVRKUms.BTag> tage)`